Dies ist das technische Support-Forum für WPML - das mehrsprachige WordPress-Plugin.

Mitlesen können alle, doch nur WPML-Kunden können hier Fragen veröffentlichen. Das WPML-Team beantwortet Anfragen im Forum an 6 Tagen pro Woche, 22 Stunden am Tag.

Heute stehen keine Supporter zur Arbeit im German-Forum zur Verfügung. Sie können gern Tickets erstellen, die wir bearbeiten werden, sobald wir online sind. Vielen Dank für Ihr Verständnis.

This topic contains 2 Antworten, has 2 Teilnehmer.

Last updated by oliverR-27 vor 2 Monate, 4 Wochen.

Assigned support staff: Noman.

Autor Beiträge
Juli 18, 2019 um 9:09 am #4236479

oliverR-27

Tell us what you are trying to do?
There is a Update for 3 Plugins, WPML Multilingual CMS; WPML String Translation; and WPML Translation Management

Is there any documentation that you are following?
Kompatibilität mit WordPress 5.2.2: unbekannt -> Kompatibility with WP 5.2.2. is not known.

Is there a similar example that we can see?
See screenshot

What is the link to your site?
hidden link

I will get problems after the update ?

Juli 18, 2019 um 9:22 am #4236561

Noman
Supporter

Languages: Englisch (English )

Timezone: Asia/Karachi (GMT+05:00)

Hi,

Thank you for contacting WPML Support. Our latest WPML plugins are fully compatible with WordPress 5.2.2 and you will not face any issue.

Please feel free to update WPML and all its addon to the latest version: https://wpml.org/account/downloads/

Please take a full site backup before updating WPML plugins for security reasons.

Thank you

Juli 22, 2019 um 8:37 am #4254869

oliverR-27

Hi Norman, my issue is resolved now. There were no Problems after Update.

Thank you, Oliver